/* v6.02 CSS */





.toplink { font-size: 11px; color: #124490; text-decoration: none; }

.toplink a { font-size: 11px; color: #124490; text-decoration: underline; }

.toplink a:hover { font-size: 11px; color: #124490; text-decoration: none; }





.mainmenu {font-size: 11px; font-weight: bold; color: #ffffff; }

.mainmenu a {font-size: 11px; font-weight: bold; color: #ffffff; text-decoration: none;}

.mainmenu a:hover { font-size: 11px; font-weight: bold; color: #ffff00;}

.bordermenu  { border-left: 1px solid #cccccc; border-top: 1px solid #cccccc; border-right: 1px solid #777777; border-bottom: 1px solid #777777;}



.warning { background: #ffe432; font-size: 11px; font-weight: bold; color: #bb0000; text-decoration: none; }

.warning a { font-size: 11px; font-weight: bold; text-decoration: underline; color: #bb0000;}

.warning a:hover { font-size: 11px; font-weight: bold; color: #FF0000; text-decoration: none;}





/* CONTENT PAGES classes */

.topic_id { font-size: 11px; font-weight: bold; padding-left: 15px; padding-bottom: 5px;}

.topic_id a { color: #003366; text-decoration:  underline;}

.topic_id a:hover { color: #003366; text-decoration: none; }



.topic_content { font-size: 11px; font-weight: normal; color: #000000; padding-left: 15px; margin-top: 5px; margin-bottom: 10px;}

.topic_content a { color: #003366;}

.topic_content a:hover { color: #003366;}





.bordercat { background-color: #fffedb; border: 1px solid #ffba00;}

.borderstat { background-color: #f0f6fe; border: 1px solid #6e97ea;}



/* GLOBAL classes - skin & pages */

td { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px;}

input { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px;}

textarea { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px;}

select { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px;}

hr {border: 1px solid #c3c3c3;}



.borderfeat { border: 1px solid #6a7c03; padding: 3px;}

.c1feat {background-color: #aecc05; color: #FFFFFF; font-weight: bold; text-decoration: none;} /* blue */

.c1feat a {color: #FFFFFF; font-weight: bold;}

.c1feat a:hover {color: #FFFFFF; font-weight: bold;}





/* Classes for categories featured items */

.catfeatmaincell { background-color: #ffffff; border: 1px solid #6a7c03;}

.catfeattable { }

.catfeatpic { }

.catfeatc3 {  background-color: #aecc05; color: #ffffff; font-weight: bold; text-decoration: none; font-size: 12px;}

.catfeatc3 a {color: #ffffff; font-weight: bold;}

.catfeatc3 a:hover {color: #ffffff; font-weight: bold;}

.catfeatc1 { background-color: #F8F8F8; }



/* EOF Classes for categories featured items */



#bot { border-bottom: 1px solid #E1E2E4;}



.subcat { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; }

.subcat a { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px; color: #222222;}

.subcat a:hover { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px; color: #555555;}



.catmain { font-size: 11px; font-weight: bold; color: #0033cc; }

.catmain a {font-weight: bold;  font-size: 11px; color: #0033cc;}

.catmain a:hover { font-weight: bold; font-size: 11px; color: #3366cc;}





.buyingtitle { background-color: #759c0c; color: #ffffff;}

.sellingtitle { background-color: #ff8a00; color: #ffffff;}





/* Alert fonts*/

.redfont {color: FF0000;}

.greenfont {color: #006600;}

.bluefont {color: #0000CC;}

.alertfont {color: #FF0000;}



/* Feedback fonts*/

.positive {color: #009933;}

.neutral {color: #666666;}

.negative {color: #FF0000;}



/* SYSTEM classes - skin & pages */



/* payment gateways table */

.paymenttable {border: 1px solid #666666; background-color: #FFFFFF;}

.paytable1 {background-color: #FFFFFF;}

.paytable2 {background-color: #F8F8F8;}

.paytable3 {background-color: #f0f0f0;}

.payactive {color: blue;}





.sell {font-size: 11px; font-weight: bold; color: #333333; }

.sell a {font-size: 11px; font-weight: bold; color: #333333; }

.sell a:hover { font-size: 11px; font-weight: bold; color: #111111; text-decoration: none; }



.item { font-size: 11px; color: #000000; text-decoration: none;}

.item a { font-size: 11px; color: #000000; text-decoration: underline; }

.item a:hover { font-size: 11px; color: #FF0000; text-decoration: none; }



.hlbolditem { font-size: 11px; font-weight: bold; color: #000000; text-decoration: none; }

.hlbolditem a { font-size: 11px; font-weight: bold; text-decoration: underline; color: #000000; background: #fea100;}

.hlbolditem a:hover { font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none; background: #fea100;}



span.hlbolditem { font-size: 11px; font-weight: bold; color: #000000; text-decoration: none; }

span.hlbolditem a{ font-size: 11px; font-weight: bold; text-decoration: underline; color: #000000; background: #fea100;}

span.hlbolditem a:hover{ font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none; background: #fea100;}





.smallfont { font-size: 11px; color: #000000; text-decoration: none;}

.smallfont a { font-size: 11px; color: #000000; text-decoration: underline; }

.smallfont a:hover { font-size: 11px; color: #006699; text-decoration: none; }



.contentfont { font-size: 11px; color: #000000; text-decoration: none; }

.contentfont a { font-size: 11px; color: #003366; text-decoration: none; }

.contentfont a:hover { font-size: 11px; color: #006699; text-decoration: underline; }



.submenu {font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none;}

.submenu a {font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: underline;}

.submenu a:hover { font-size: 11px; font-weight: bold; color: #FFFF00; text-decoration: none; }









/* SYSTEM classes - auctiondetails.php */

.topitempage { background-color: #FFFFE1; border: 1px dashed #CFCFCF; margin-bottom: 5px; padding: 6px; line-height: 18px; }

.topitempage a { font-size: 11px; color: #000000; text-decoration: underline; }

.topitempage a:hover { font-size: 11px; color: #FF0000; text-decoration: underline; }

.itemid { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; font-weight: bold;}

.itemidend { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; font-weight: bold;}

.subitem { background-color: #ffffff; border: 1px solid #c3c3c3;}

.counter {background-color: #FF9900; color: #FFFFFF; font-weight: bold; font-size: 12px;}

.picselect { background-color: #F0F0F0; font-weight: bold;}

.picselectmain { background-color: #F8F8F8;}

.leftborder {border-left: 1px solid #c3c3c3;} 



.gradient {border: 1px solid #999999; background-color: #FFFFE1; } /* featured items images bg */



/* SYSTEM classes - border for Steps in sell item pages */

.sellsteptab { border-left: 1px solid #c3c3c3; border-bottom: 1px solid #c3c3c3; border-right: 1px solid #c3c3c3;}

.sell1 { background-color: #4475c6; color: #ffffff; font-weight: bold;}

.sell2 { background-color: #E1E2E4; color: #000000; font-weight: normal;}

.selldigit { background-color: #F8F8F8; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 18px; color: #4475c6; font-weight: bold; text-decoration: none; }



/* SYSTEM classes - font in Members area  */

.boldgrey { font-size: 11px; color: #666666; font-weight: bold; text-decoration: none;}

.boldgrey a { font-size: 11px; color: #666666; font-weight: bold; text-decoration: underline;}

.boldgrey a:hover { font-size: 11px; color: #666666; font-weight: bold; text-decoration: none;}





/* THEME classes - members_area_header_menu.php  */

.membmenuicon { padding-bottom: 4px;padding-top: 4px;}

.memmenu_a {background-color: #4475c6; border-right: 2px solid #ffffff; border-right: 2px solid #ffffff;}

.memmenu_a a {font-weight: bold; color: #ffffff; text-decoration: none;}

.memmenu_a a:hover {font-weight: bold; color: #ffffff; text-decoration: underline;}



.memmenu_u {background-color: #abd6ff; color: #0f3f79; text-decoration: none;  border-right: 2px solid #ffffff; border-bottom: 2px solid #ffffff; }

.memmenu_u a { color: #0f3f79; text-decoration: none;}

.memmenu_u a:hover { color: #0f3f79; text-decoration: underline;}



.submembmenu { border-top: 2px solid #4475c6;}



.subcell_a { font-weight: bold; color: #ffffff; text-decoration: none; background-color: #4475c6; border-right: 2px solid #ffffff; border-top: 2px solid #ffffff; padding-left: 5px; padding-right: 5px;}

.subcell_a a { font-weight: bold; color: #ffffff; text-decoration: none;}

.subcell_a a:hover {font-weight: bold; color: #ffffff; text-decoration: underline; }



.subcell_u { background-color: #abd6ff; font-weight: normal; color: #0f3f79; text-decoration: none; border-right: 2px solid #ffffff; border-top: 2px solid #ffffff; padding-left: 5px; padding-right: 5px;}

.subcell_u a { font-weight: normal; color: #0f3f79; text-decoration: none;}

.subcell_u a:hover {font-weight: normal; color: #0f3f79; text-decoration: underline; }



.membmenu {background-color: #F8F8F8; }







/* SYSTEM classes - links color in categories headers */

.cathead { font-size: 12px; font-weight: bold; color: #573f00; text-decoration: none; }

.cathead a { font-size: 12px; font-weight: normal; color: #573f00; text-decoration: underline; }

.cathead a:hover { font-size: 12px; font-weight: normal; color: #cc0000; text-decoration: none; }



/* SYSTEM classes - error & alert message */

.errormessage { background-color: #FFFFE1; border: 1px dashed #CFCFCF; margin-top: 8px; margin-bottom: 16px; padding: 6px; line-height: 18px; }



/* V5 & system classes &  - main colors */

.c3 {background-color: #4475c6; color: #FFFFFF; font-weight: bold; text-decoration: none;} /* blue */

.c3 a {color: #FFFFFF; font-weight: bold;}

.c3 a:hover {color: #FFFFFF; font-weight: bold;}

.c2 {background-color: #F8F8F8;} /* lightgray light */

.c1 {background-color: #F0F0F0;} /* lightgray middle*/

.c4 {background-color: #E1E2E4;} /* lightgray dark */

.c5 {background-color: #a6a6a6;} 

.c6 {background-color: #EEF2F9; color: #003399;}

.c7 {background-color: #E3E4EB;} /* bluegray admin area */

.c8 { background-color: #0C6CBB; color: white; font-weight: bold; }

.c9 { background-color: #acc7ef; }

.whiteback { background-color: white; }





/* SYSTEM classes - register.php */

.creg2 {background-color: #F8F8F8;} /* lightgray light */

.creg3 {background-color: #F0F0F0;} /* lightgray middle*/

.creg4 {background-color: #ffffff;} /* inside bg for tables */

.creg5 {background-color: #a6a6a6;} /* block tables */

.regborder {background-color: #ffffff; border: 1px solid #a6a6a6;}

.regsignup {background-color: #FF9900; color: #FFFFFF; font-weight: bold; font-size: 12px;}

.reguser { font-size: 9px; background-color: #FFFFFF; color: #666666;} /* small text for comments*/

.pintext { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #666666; }



.border {border: 1px solid #c3c3c3;}





/* V5 classes - featured items colors in main page */

a.hidelayer:link {font-size: 11px; color: #333333; font-weight: bold; text-decoration: none;}

a.hidelayer:visited {font-size: 11px; color: #333333; font-weight: bold; text-decoration: none;}



/* V5 classes - main nav menu colors */



.user { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666; }



/* V5 classes - other */

.search {font-size: 11px; font-weight: bold; color: #222222; text-decoration: none;}

.search a {font-size: 11px; font-weight: bold; color: #222222; text-decoration: none;}

.search a:hover { font-size: 11px; font-weight: bold; color: #222222; text-decoration: underline; }



.welcome { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #003399; }



.categories { font-family: Geneva, Arial, Helvetica, sans-serif; color: #666666; font-size: 11px; text-decoration: none;}

.categories a { font-family: Geneva, Arial, Helvetica, sans-serif; color: #666666; font-size: 11px; text-decoration: none;}

.categories a:hover { font-family: Geneva, Arial, Helvetica, sans-serif; color: #666666; font-size: 11px; text-decoration: underline;}



.maintext { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px; }

.title { font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 12px; }



/* V5 classes - footer.php */

.footerfont { font-size: 12px; color: #0033cc; text-decoration: none; }

.footerfont a { font-size: 12px; color: #0033cc; text-decoration: underline; }

.footerfont a:hover { font-size: 12px; color: #0033ff; text-decoration: none; }

#diyimage {
    background: url("img/diyrep.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}
#l

.footerfont1 { font-size: 11px; color: #000000; text-decoration: none; }

.footerfont1 a { font-size: 11px; color: #000000; text-decoration: underline; }

.footerfont1 a:hover { font-size: 11px; color: #000000; text-decoration: none; }



.bold_item { font-weight: bold; }

.hl_item { background-color: #fea100; }


* {
  margin: 0;
  padding: 0;
}

#logo {
  
  height:141px;
  width:100%;
  min-width:1000px;
  float: center;
  margin 0 auto;
  background: url(img/headerrepeat.jpg) repeat-x;
}

#menu {

  top:141px;
  height:60px;
  color:#E0E0E0;
  background:#143D55;
  width:100%;
  min-width:1020px;  
  float:center;
  font-family:Helvetica,Arial,Verdana,sans-serif;
}

#menulist {
  position:relative;
  height:33px;
  font-size:12px;
  text-transform:uppercase;
  font-weight:bold;
  background:#fff url(img/dolphin_bg.gif) repeat-x bottom left;
  padding:0 0 0 0;
}

#menulist ul {
  margin:0;
  padding:0;
  list-style-type:none;
  width:auto;
  float:center;
  width:1020px;
}

#menulist ul li {
  display:block;
  float:left;
  margin:0 1px;
}

#menulist ul li a {
  display:block;
  float:left;
  color:#EAF3F8;
  text-decoration:none;
  padding:0 0 0 15px;
  height:33px;
}

#menulist ul li a span {
  padding:12px 15px 0 0;
  height:21px;
  float:left;
}

#menulist ul li a:hover {
  color:#fff;
  background:transparent url(img/dolphin_left-ON.gif) no-repeat top left;
}

#menulist ul li a:hover span {
  display:block;
  width:auto;
  cursor:pointer;
}

#diytext {
  background: url() no-repeat;
  position:relative;
 
  left:200px;
  width:595px;
  height:199px;
}

#diyimage {
background: url('img/diyrep.jpg') repeat-x;
}

#links {
  position:absolute;
  top:177px;
  width:100%;
  height:25px;
  font-size:16px;
  text-align:center;
  float:center;
  font-weight:bolder;
  color:#FFFFFF;
}

#links a {
  color:#FFFFFF;
}